/*-------------------------------------768-----------------------------------------*/
@media only screen and (max-width: 768px) {
	header .menu{
		padding-left: 35%;
	}
	section .suites .btn{
		font-size: 1rem;
	}
	header .logotipo {
	    position: absolute;
	    top: 3%;
	    left: 5%;
	    padding: 9rem;
	}	
	section .sobre .col-md-6 p{
    text-align: left;
    margin-top: 20px;
    margin-left: -25px;
    margin-right: 20px;
	}
	section .sobre .logo{
    position: relative;
    top: 10%;
    left: 4% !important;
    padding: 5rem;
	}
	section .sobre{
	padding-top: 6rem;
	}
	section .servicos{
	padding-top: 6rem;
    }
    section .contato{
	padding-top: 6rem;
	}
	section .contato .col-md-7{
		left: 20%
	}
	section .contato .col-md-7 .form-group .btn-submit{
		flex: 0 0 100%;
    	max-width: 100%;
	}
	/*menufixo---------------*/
	footer .menu-fixo-mobile{
		display: block;
		bottom: 0;
		position: fixed;
		width: 100%;
		text-align: center;
	}
	footer .menu-fixo-mobile .col-md-12{
		padding:0;
	}
	footer .menu-fixo-mobile .btn-chamar-uber{
		display: block;
	}
	footer .menu-fixo-mobile .btn-chamar-uber button{
		margin-bottom: 0;
		background-color: #121224;
	}
	footer .menu-fixo-mobile .btn-chamar-uber button:hover{
		background-color: #121224;
	}
	footer .menu-fixo-mobile .btn-chamar-uber button:focus{
		background-color: #121224;
	}
	footer .menu-fixo-mobile .btn-redes{
		width: 100%;
		text-shadow: -1px 1px 0px  #252525;
	}
	footer .menu-fixo-mobile a{
		font-size: 2rem;
		color:#fff;
	}
	footer .menu-fixo-mobile .btn-redes .btn-fixo{
		position: absolute;
		bottom: -1px;
		width: 3.6rem;
		height: 3.2rem;
	}
	footer .menu-fixo-mobile .btn-redes .ligar{
		left: 1px;
		background-color: #04D960
	}
	footer .menu-fixo-mobile .btn-redes .whatsapp{
		left: 17%;
		background-color: #02731E
	}
	footer .menu-fixo-mobile .btn-redes .facebook{
		left: 33.5%;
		background-color:#335AA6 
	}
	footer .menu-fixo-mobile .btn-redes .instagram{
		left: 50.2%;
		background-color: #514BF2
	}
	footer .menu-fixo-mobile .btn-redes .waze{
		left: 66.9%;
		background-color: #048ABF
	}
	footer .menu-fixo-mobile .btn-redes .maps{
		right: 1px;
		background-color: #0F71F2
	}
}
/*-------------------------------------480-----------------------------------------*/
@media only screen and (max-width: 480px){
	header .logotipo{
		left: 10px;
		top: 10px;
		padding: 8.5rem;
	}
	header .menu{
		display: none;
	}
	header .btn-menu-mobile{
		z-index: 10;
		display: block;
	}
	header .menu-mobile{
		padding-top: 0rem;
		text-align: center;
		position: absolute;
		width: 100%;
		background-color: #1F1E1C;
		font-size: 20px;
	}
	header .menu-mobile a{
		color:#F2B705;
	}
	header .menu-mobile-mostra{
		display: block;
		z-index: 1;
	}
	section .suites{
		padding-top:0rem;
	}
	section .servicos .table-borderless p{
		font-size: 0.9rem;
	}
	section .servicos .table-borderless i{
		font-size: 1.3rem;
		text-align: center;
	}
	section .sobre .col-md-6 p{
    text-align: center !important;
    margin-top: 20px;
    margin-left: 4% !important;
    margin-right: 4% !important;
	}
	section .sobre .logo{
    position: relative;
    top: 10%;
    margin-left: 15% !important;
    padding: 4rem;
	}
	section .sobre{
	padding-top: 3rem;
	}
	section .servicos{
	padding-top: 6rem;
	}
    section .contato{
	padding-top: 6rem;
	}	
	section .contato .col-md-7{
	left:0%;
	}
	footer .inferior{
	font-size: 0.9rem;
	padding-bottom: 7rem;
	}
	footer .inferior p{	
	}
	footer .esquero{
	text-align: center;
	}
	footer .direito{
		text-align: center;
	}
	/*menufixo-------------*/
	footer .menu-fixo-mobile{
	    z-index:1;
		display: block;
		bottom: 0;
		position: fixed;
		width: 100%;
		text-align: center;
	}
	footer .menu-fixo-mobile .col-md-12{
		padding:0;
	}
	footer .menu-fixo-mobile .btn-chamar-uber{
		display: block;
	}
	footer .menu-fixo-mobile .btn-chamar-uber button{
		height: 3.7rem;
		margin-bottom: 0;
		background-color: #121224;
	}
	footer .menu-fixo-mobile .btn-chamar-uber button:hover{
		background-color: #121224;
	}
	footer .menu-fixo-mobile .btn-chamar-uber button:focus{
		background-color: #121224;
	}
	footer .menu-fixo-mobile .btn-redes{
		width: 100%;
		text-shadow: -1px 2px 0px  #252525;
	}
	footer .menu-fixo-mobile a{
		font-size: 2rem;
		color:#fff;
	}
	footer .menu-fixo-mobile .btn-redes .btn-fixo{
		position: absolute;
		bottom: -1px;
		width: 17.5%;
		height: 3.2rem;
	}
	footer .menu-fixo-mobile .btn-redes .ligar{
		left: -1%;
		background-color: #04D960;
		border: 1px solid #000;
	}
	footer .menu-fixo-mobile .btn-redes .whatsapp{
		left: 16%;
		background-color: #02731E;
		border: 1px solid #000;
	}
	footer .menu-fixo-mobile .btn-redes .facebook{
		left: 33%;
		background-color:#335AA6;
		border: 1px solid #000;
	}
	footer .menu-fixo-mobile .btn-redes .instagram{
		left: 50%;
		background-color: #514BF2;
		border: 1px solid #000;
	}
	footer .menu-fixo-mobile .btn-redes .waze{
		left: 67%;
		background-color: #048ABF;
		border: 1px solid #000;
	}
	footer .menu-fixo-mobile .btn-redes .maps{
	    left:84%;
		right:0;
		background-color: #0F71F2;
		border: 1px solid #000;
	}
}

